/* WIUX
 * podcasts.css - podcasts
 */

.podcast-banner,
.show-banner
{
	display: flex;
	height: calc(450 / 1200 * 100vw);
	margin: auto;
	max-height: 450px;
	max-width: 1200px;
	overflow: hidden;
	position: relative;
}

.podcast-body .description
{
	font-size: 1.15rem;
	line-height: 1.6;
}

.podcast-banner .image,
.podcast-series .image,
.show-banner .image
{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	width: 100%;
}

.podcast-banner .image-coverart,
.show-banner .image-coverart
{
	box-sizing: border-box;
	margin-right: calc(50 / 1200 * 100%);
	padding-bottom: calc(350 / 1100 * 100%);
	flex: 0 0 calc(350 / 1100 * 100%);
}

.podcast-banner .inset,
.show-banner .inset
{
	align-items: center;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	height: 100%;
	padding: calc(50 / 1200 * 100%);
	position: absolute;
	width: 100%;
}

.podcast-banner .title,
.show-banner .title
{
	margin: 0;
	max-width: initial;
	padding: 0;
}

.podcast-body .description
{
	margin-bottom: 30px;
}

.podcast-body .description p
{
	margin: 0;
}

.podcast-series
{
	display: flex;
	flex-direction: row;
	overflow: hidden;
	position: relative;
}

.podcast-series .image
{
	position: absolute;
}

.podcast-series .image-blurdark
{
	z-index: -1;
}

.podcast-series-body
{
	margin: 50px;
}

.podcast-series-body .description
{
	font-size: 1.15rem;
	line-height: 1.6;
	margin: 20px 0;
}

.podcast-series-body .episodes
{
	margin: 20px 0;
}

.podcast-series-body .title
{
	font-size: 2rem;
}

.podcast-series-image
{
	box-sizing: border-box;
	flex: 0 0 calc(9 / 32 * 100%);
	height: 0;
	padding-bottom: calc(9 / 32 * 100%);
	position: relative;
}

.podcast-body article .number,
.podcasts-body article .number
{
	margin-right: 10px;
}

.podcast-body article .title,
.podcasts-body article .title
{
	font-size: 1.15rem;
	line-height: 1.6;
}

.podcasts-body
{
	background-color: #F0F0F0;
	display: grid;
	grid-gap: 50px;
	padding: 0 10px 50px 10px;
}

.podcasts-body .podcast-series
{
	background-color: #FFFFFF;
	margin: auto;
	max-width: 1200px;
	width: 100%;
}

@media screen and (max-width: 1200px)
{
	.podcast-series-body .episodes,
	.podcast-series-body .more
	{
		display: none;
	}
}

@media screen and (max-width: 900px)
{
	.podcast-banner .title,
	.show-banner .title
	{
		font-size: 1.75rem;
	}

	.podcast-series
	{
		align-items: center;
	}

	.podcast-series-body
	{
		margin: 0 25px;
	}

	.podcast-series-body .description
	{
		display: none;
	}

	.podcast-series-body .title
	{
		font-size: 1.3rem;
	}

	.podcasts-body
	{
		grid-gap: 25px;
		padding-bottom: 25px;
	}
}